@charset "UTF-8";
/* CSS Document */

/* ---------------------------------------------
base
---------------------------------------------*/
body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "MS PGothic", sans-serif;
	margin: 0px;
	text-align: center;
	background-image: url(../img/back.gif);
	background-repeat: repeat;
}
#contens {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	clear: left;
}

li {
  list-style-type: none;
}
img {
    border: none;
    vertical-align: top;
}

/* ---------------------------------------------
text
---------------------------------------------*/
p   {
	font-size: 15px;
	line-height: 180%;
	margin: 0px;
	padding: 0px;
}
a:link {
	color: #124c3b;
	text-decoration: underline;
}
a:visited {
	color: #124c3b;
	text-decoration: underline;
}
a:hover {
	color: #12A53B;
	text-decoration: underline;
}
h3 {
	display: block;
	font-size: 24px;
	line-height: 180%;
	margin: 0px auto;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
	width: 970px;
	padding-top: 3%;
	padding-bottom: 1%;
}
h4 {
	display: block;
	font-size: 22px;
	line-height: 180%;
	clear: left;
	margin: 3% 0px;
	padding: 1% 2%;
	font-weight: normal;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
}
h5 {
	font-size: 16px;
	line-height: 180%;
	margin: 2% 0px 0px;
	font-weight: normal;
}
.mid16 {
	font-size: 16px;
	line-height: 160%;
}
.mid18 {
	font-size: 18px;
	line-height: 180%;
}

/* ---------------------------------------------
header
---------------------------------------------*/
#header{
	margin: 0;
	width: 100%;
	padding-top: 1%;
	padding-bottom: 1%;
	height: auto;
	float: left;
} 
#header #hdhani h1 {
	padding: 0px;
	font-size: 12px;
	line-height: 160%;
	font-weight: normal;
	float: left;
	background-image: url(../img/header/h1.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin: 0px;
	display: block;
	height: 85px;
	width: 340px;
}
#header #hdhani h2 {
	background-image: url(../img/header/tel.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	float: right;
	width: 480px;
	height: 85px;
	margin: 0px;
}
#header #hdhani {
	background-image: url(../img/header/backillust.jpg);
	background-repeat: no-repeat;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
}
#header #hdhani #hdbn {
	float: left;
	margin-top: 1%;
	padding-left: 3%;
}
#header #hdhani #hdbn img {
	margin-right: 5px;
	float: left;
}

/* ---------------------------------------------
グローバルナビゲーション
---------------------------------------------*/
/* nav {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-image: url(../img/nav_blak.png);
	background-repeat: repeat;
	float: left;
	display: block;
	background-color: #191919;
}
#nav-main {
	padding: 0px;
	display: block;
	width: 970px;
	margin: 0px auto;
	clear: left;
}
#nav-main li {
	font-family: "小塚ゴシック Pro";
	text-align: center;
	padding: 0px;
	float: left;
	margin: 0px;
	color: #FFF;
	text-decoration: none;
	font-size: 16px;
	line-height: 160%;
	width: 138px;
	background-color: #191919;
	background-image: url(../img/header/back.png);
	background-repeat: repeat;
}
#nav-main li a {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	color: #FFF;
	text-decoration: none;
	line-height: 160%;
	font-size: 16px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #FFF;
	height: 52px;
	width: 138px;
	margin: 0px;
	line-height: normal;
	padding-top: 10px;
	padding-bottom: 10px;
}
/*#nav-main li a:hover {
	background-color: #59C3E1;
}*/
/*#nav-main li .navone {
	padding-top: 15%;
	padding-bottom: 0px;
}
#nav-main li .navone:hover {
	background-color: rgba(84,177,254,0.8);
}
#nav-main li .navone2 {
	padding-top: 15%;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFF;
}
#nav-main li .navone2:hover {
	background-color: rgba(84,177,254,0.8);
}
#nav-main li .navtwo {
	padding-top: 10%;
	padding-bottom: 5%;
	background-color: #F57900;
	background-image: url(../img/nav_blak.png);
	background-repeat: repeat-x;
}
#nav-main li .navtwo:hover {
	background-color: rgba(255,90,0,0.8);
}

/* ---------------------------------------------
anker
---------------------------------------------*/
#anker {
	display: none;
	position: fixed;
	bottom: 63px;
	right: 63px;
}
#anker a {
	display: block;
	width: 63px;
	height: 63px;
}

/* ---------------------------------------------
footer
---------------------------------------------*/
/* お問合せ
---------------------------------------------*/
#yoyaku {
	width: 90%;
	text-align: center;
	padding: 7% 5%;
	clear: left;
}
#footer{
	text-align:right;
	min-height:100px;
	text-align:center;
	width: 100%;
	float: left;
	background-color: #EFEFEF;
	padding-bottom: 50px;
}
#footer h1 {
	text-align: center;
	height: 110px;
	background-image: url(../img/footer/h1.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	width: 125px;
	margin: 0% 6% 0% 0%;
	float: left;
}
#footer address{
	display: block;
	text-align: left;
	font-weight: normal;
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
}
#footer address .ftinfo {
	float: left;
	font-style: normal;
	margin-right: 5%;
}
#footer address .ftinfo h2 {
	font-size: 20px;
	font-weight: bold;
	line-height: 160%;
	margin: 0px;
}
#footer address .ftinfo2 {
	float: left;
	width: 30%;
	font-style: normal;
	padding-top: 3%;
}
#footer address #ftbn {
	float: left;
	font-style: normal;
	width: 13%;
}
#footer address .ftth {
	font-size: 12px;
	background-color: #552172;
	width: 25%;
	text-align: center;
	margin-right: 3%;
}
#footer .ftbn {
	text-align: left;
	padding-left: 3%;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C7C7C7;
	padding-top: 2%;
	margin-top: 3%;
	float: left;
	width: 97%;
}
#footer .copy {
	font-size: 13px;
	width: 100%;
	clear: left;
	line-height: 160%;
	padding-top: 5%;
	padding-bottom: 2%;
}

/* フッターnav
---------------------------------------------*/
.footerArea {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	background-color: #59C3E1;
	background-image: url(../img/footer/back.png);
	background-repeat: repeat;
	width: 100%;
}
.footerArea .footer_link li {
	width: 33%;
	text-align: center;
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
}
.footerArea .footer_link .tel {
	background-color: #000;
	background-image: url(../img/footer/back.png);
	background-repeat: repeat;
	margin: 0px;
	padding: 3% 0px;
}
.footerArea .footer_link .mypage {
	background-color: #59C3E1;
	background-image: url(../img/footer/back.png);
	background-repeat: repeat;
	margin: 0px;
	padding: 3% 0px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFF;
}
.footerArea .footer_link .mypage:hover {
	background-color: #409DD1;
}
.footerArea .footer_link .entry {
	background-color: #59C3E1;
	background-image: url(../img/footer/back.png);
	background-repeat: repeat;
	margin: 0px;
	padding: 3% 0px;
}
.footerArea .footer_link .entry:hover {
	background-color: #409DD1;
}
.footerArea .footer_link .tel img {
	margin: 0px;
	padding: 0px;
}
.footerArea .footer_link {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#footer #ftpr-main {
	width: 970px;
	text-align: left;
	font-size: 13px;
	line-height: 160%;
	margin: 1% auto 3%;
}


/* ---------------------------------------------
各ページ
---------------------------------------------*/
/* 見出し
---------------------------------------------*/
#page_t {
	width: 100%;
	text-align: center;
	padding-top: 7%;
	clear: left;
}
#title {
	width: 100%;
	float: left;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
